<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<form action="/customer/add" method="post">

    <input type="text" name="id" value="10">
    <input type="text" name="name" value="10">
    <input type="text" name="birthDay" value="2022-01-01">

    <input type="submit">

</form>

</body>
</html>